# PolymorphicDomainObjectContainerCreatingDelegateProvider

class PolymorphicDomainObjectContainerCreatingDelegateProvider<T : Any, U : T>

A property delegate that creates elements of the given type with the given configuration in the given container.

## Types

Companion
Link copied to clipboard
object Companion

## Functions

provideDelegate
Link copied to clipboard
operator fun provideDelegate(thisRef: Any?, property: KProperty<*>): ExistingDomainObjectDelegate<U>